.hero-gallery-title{
    color: white;
}

.media-upcoming .container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.media-block{
    margin-bottom: 60px;
}

.media-title{
    text-align:left;
    margin-bottom:20px;
    font-size:2rem;
    font-weight:bold;
}

.media-preview-grid{
    display:grid;
    grid-template-columns:repeat(5, 1fr);
    gap:20px;
    width:100%;
}

.media-preview-grid img{
    width:100%;
    height:140px;
    object-fit:cover;
    border-radius:10px;
    transition:transform .3s ease;
}

.media-preview-grid img:hover{
    transform:scale(1.03);
}

.media-actions{
    margin-top:15px;
    display:flex;
    justify-content:flex-end;
}

.media-actions a{
    padding:10px 18px;
    border:2px solid #111;
    border-radius:6px;
    text-decoration:none;
    color:#111;
    font-weight:bold;
    transition:.3s;
}

.media-actions a:hover{
    background:#111;
    color:#fff;
}

.media-grid{
    display:grid;
    grid-template-columns:repeat(5, 1fr);
    gap:20px;
    width:100%;
}

.media-grid img{
    width:100%;
    height:140px;
    object-fit:cover;
    border-radius:10px;
    transition:transform .3s ease;
}

.media-grid img:hover{
    transform:scale(1.03);
}

@media (max-width: 900px){
    .media-preview-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media (max-width: 500px){
    .media-preview-grid{
        grid-template-columns:1fr;
    }
}

@media (max-width: 900px){
    .media-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media (max-width: 500px){
    .media-grid{
        grid-template-columns:1fr;
    }
}